
<form name="form" novalidate>


	<div id="top_of_dialog">
		<input style="width: 0 !important; height: 0 !important; opacity: 0;">
		<strong>Modifica Anticipo </strong>
	</div>

	<div style="margin-top: 15px">
		<table
			class="table table-bordered blockContainer showInlineTable equalSplit">
			<thead>
				<tr>
					<th class="blockHeader" colspan="2">Parametri di selezione</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="fieldLabel medium">
						<label class="muted pull-right marginRight10px">
							<span class="redColor" ng-show="form.process.$invalid">*</span>CLIENTE
						</label>
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> {{ctrl.rScope.ctrl.filterParameters.selectedClient.companyName}} </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid"></span>INIZIO
							PERIODO DI VALIDITA'
					</label></td>
					<td class="fieldValue medium" nowrap><span class="span10">
							{{ctrl.item.periodFrom}} </span></td>

				</tr>



				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>FINE
							PERIODO DI VALIDITA'
					</label></td>

					<td>
						<div class="controls">
							<div class="input-append date" id="datepickerTo3"
								data-date-format="mm-yyyy">

								<input id="defvalue" type="hidden" value={{ctrl.item.periodTo}}>

								<input type="text" name="date"  ng-model="ctrl.selectedPeriodTo" class="datepickerTo"
									style="width: 173px; height: 25px">
								<script
										type="text/javascript">
									$(".datepickerTo").datepicker({
										format: 'mm-yyyy',
										language: 'it',
										viewMode: "months",
										minViewMode: "months",
										autoclose: true,
										todayHighlight: true
									});
								</script>
								<i class="icon-th"></i></span>

								<span class="glyphicon glyphicon-erase"
									style="margin-top: 6px; margin-left: 6px;"
									ng-click="ctrl.selectedPeriodTo=undefined"></span>
							</div>

						</div>
					</td>
				</tr>

				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>NUMERO
							FATTURA
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<span class="span10"> {{ctrl.item.invoiceNumber}} </span>
								</div>
							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid"></span>IMPORTO
							ORIGINALE
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<span class="span10">
										{{formatNumber(ctrl.item.originalAmount)}} </span>
								</div>
							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid"></span>IMPORTO
							UTILIZZABILE
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<span class="span10">
										{{ctrl.item.amountUsed | number:2}} </span>
								</div>
							</span>
						</div>
					</td>
				</tr>
			</tbody>
		</table>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td align="right"><span class="redColor"
					ng-show="amountUsed>originalAmount"> Importo utilizzabile
						maggiore di quello originale </span>
					<button
						ng-disabled="amountUsed>originalAmount||form.$invalid||form.originalAmount.$error.pattern||form.amountUsed.$error.pattern"
						class="btn addButton" ng-click="save()">
						&nbsp;&nbsp;<strong>Modifica</strong>
					</button></td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">

        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
	$('#top_of_dialog')[0].scrollIntoView(true);
</script>
